Subject: Ticket Assigned - Compalint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 16:25:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Compalint Hi,
I'm writing to complain about a delivery that I received today.  Not only was one of the products not the one I ordered,  but all of the things came in a very dusty packaging.  To be frank, it looks a very unpleasant sight. I didn't expect this from a renowned store as yours.Ill post the picture here. But doubt if the dust is captured in the photo  
About the product that i had not ordered ,i called customer care for a refund as it came in with  a different model than i requested. RegardsJumana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1938619